<template>
  <div>
    <img :src="imgPath" alt="">
  </div>
</template>

<script>
export default {
  name: "Print",
  components: {},
  data() {
    return {
      imgPath: ''
    }
  },
  methods: {},
  mounted() {
    this.imgPath = this.$route.query.distributionCardCode
    this.$nextTick(function() {
      window.print()
    })
  }
}
</script>

<style lang="stylus" rel="stylesheet/stylus" scoped>

</style>
